﻿@{
    ViewData["Title"] = "Home Page";
}
<body >
<div class="text-center">
    <h1 class="display-4">Welcome to Library Management System</h1>
        <p>This web application can perform CRED operations.<br />
           This system helps both users and library manager to keep a constant track of all the books available in the library. </p>
   
       
</div>
</body>
